# Generated by Django 2.2.4 on 2019-12-01 07:01

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('nnx', '0008_rawlog'),
    ]

    operations = [
        migrations.CreateModel(
            name='BootLoader',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('created_at', models.DateTimeField(auto_now_add=True)),
                ('updated_at', models.DateTimeField(auto_now=True)),
                ('version_no', models.CharField(max_length=10, unique=True)),
                ('version_code', models.IntegerField(unique=True)),
                ('change_log', models.CharField(blank=True, max_length=500, null=True)),
                ('boot_loader_src', models.CharField(blank=True, max_length=200, null=True)),
            ],
            options={
                'abstract': False,
            },
        ),
    ]
